body {
	margin: 0;
}


#container{
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 100vh;
	justify-content: space-evenly;
}

#container div {
	height: 100px;
	width: 100px;
}

.bg-red {
	background-color: red;
}

.bg-green {
	background-color: green;
}

.bg-blue{
	background-color: blue;
}